{
  "langua_code_noun_en": { "message": "英语" },
  "langua_code_noun_es": { "message": "西班牙语" },
  "langua_code_noun_fr": { "message": "法语" },
  "langua_code_noun_de": { "message": "德语" },
  "langua_code_noun_it": { "message": "意大利语" },
  "langua_code_noun_ja": { "message": "日语" },
  "langua_code_noun_ko": { "message": "韩语" },
  "langua_code_noun_zh": { "message": "中文" },
  "langua_code_noun_ru": { "message": "俄语" },
  "langua_code_noun_ar": { "message": "阿拉伯语" },
  "langua_code_noun_pt": { "message": "葡萄牙语" },
  "langua_code_noun_pl": { "message": "波兰语" },
  "langua_code_noun_da": { "message": "丹麦语" },
  "langua_code_noun_nl": { "message": "荷兰语" },
  "langua_code_noun_fi": { "message": "芬兰语" },
  "langua_code_noun_el": { "message": "希腊语" },
  "langua_code_noun_hi": { "message": "印地语" },
  "langua_code_noun_hu": { "message": "匈牙利语" },
  "langua_code_noun_id": { "message": "印度尼西亚语" },
  "langua_code_noun_ms": { "message": "马来语" },
  "langua_code_noun_no": { "message": "挪威语" },
  "langua_code_noun_ro": { "message": "罗马尼亚语" },
  "langua_code_noun_sv": { "message": "瑞典语" },
  "langua_code_noun_th": { "message": "泰语" },
  "langua_code_noun_tr": { "message": "土耳其语" },
  "langua_code_noun_vi": { "message": "越南语" },
  "langua_code_noun_af": { "message": "南非荷兰语" },
  "langua_code_noun_am": { "message": "阿姆哈拉语" },
  "langua_code_noun_az": { "message": "阿塞拜疆语" },
  "langua_code_noun_be": { "message": "白俄罗斯语" },
  "langua_code_noun_bg": { "message": "保加利亚语" },
  "langua_code_noun_bn": { "message": "孟加拉语" },
  "langua_code_noun_bs": { "message": "波斯尼亚语" },
  "langua_code_noun_ca": { "message": "加泰罗尼亚语" },
  "langua_code_noun_ceb": { "message": "宿务语" },
  "langua_code_noun_co": { "message": "科西嘉语" },
  "langua_code_noun_cs": { "message": "捷克语" },
  "langua_code_noun_cy": { "message": "威尔士语" },
  "langua_code_noun_dv": { "message": "迪维希语" },
  "langua_code_noun_ee": { "message": "埃维语" },
  "langua_code_noun_eo": { "message": "世界语" },
  "langua_code_noun_et": { "message": "爱沙尼亚语" },
  "langua_code_noun_eu": { "message": "巴斯克语" },
  "langua_code_noun_fa": { "message": "波斯语" },
  "langua_code_noun_ff": { "message": "富拉语" },
  "langua_code_noun_fy": { "message": "西弗里西亚语" },
  "langua_code_noun_ga": { "message": "爱尔兰语" },
  "langua_code_noun_gd": { "message": "苏格兰盖尔语" },
  "langua_code_noun_gl": { "message": "加利西亚语" },
  "langua_code_noun_gn": { "message": "瓜拉尼语" },
  "langua_code_noun_gu": { "message": "古吉拉特语" },
  "langua_code_noun_ha": { "message": "豪萨语" },
  "langua_code_noun_haw": { "message": "夏威夷语" },
  "langua_code_noun_he": { "message": "希伯来语" },
  "langua_code_noun_hr": { "message": "克罗地亚语" },
  "langua_code_noun_ht": { "message": "海地克里奥尔语" },
  "langua_code_noun_hy": { "message": "亚美尼亚语" },
  "langua_code_noun_ig": { "message": "伊博语" },
  "langua_code_noun_ii": { "message": "彝语（四川）" },
  "langua_code_noun_ik": { "message": "因纽特语" },
  "langua_code_noun_is": { "message": "冰岛语" },
  "langua_code_noun_jw": { "message": "爪哇语" },
  "langua_code_noun_ka": { "message": "格鲁吉亚语" },
  "langua_code_noun_kj": { "message": "宽亚玛语" },
  "langua_code_noun_kk": { "message": "哈萨克语" },
  "langua_code_noun_kl": { "message": "格陵兰语" },
  "langua_code_noun_km": { "message": "高棉语" },
  "langua_code_noun_kn": { "message": "卡纳达语" },
  "langua_code_noun_kr": { "message": "卡努里语" },
  "langua_code_noun_ks": { "message": "克什米尔语" },
  "langua_code_noun_ku": { "message": "库尔德语" },
  "langua_code_noun_ky": { "message": "吉尔吉斯语" },
  "langua_code_noun_la": { "message": "拉丁语" },
  "langua_code_noun_lb": { "message": "卢森堡语" },
  "langua_code_noun_lg": { "message": "干达语" },
  "langua_code_noun_li": { "message": "林堡语" },
  "langua_code_noun_ln": { "message": "林加拉语" },
  "langua_code_noun_lo": { "message": "老挝语" },
  "langua_code_noun_lt": { "message": "立陶宛语" },
  "langua_code_noun_lv": { "message": "拉脱维亚语" },
  "langua_code_noun_mg": { "message": "马达加斯加语" },
  "langua_code_noun_mi": { "message": "毛利语" },
  "langua_code_noun_mk": { "message": "马其顿语" },
  "langua_code_noun_ml": { "message": "马拉雅拉姆语" },
  "langua_code_noun_mn": { "message": "蒙古语" },
  "langua_code_noun_mr": { "message": "马拉地语" },
  "langua_code_noun_mt": { "message": "马耳他语" },
  "langua_code_noun_my": { "message": "缅甸语" },
  "langua_code_noun_na": { "message": "瑙鲁语" },
  "langua_code_noun_ne": { "message": "尼泊尔语" },
  "langua_code_noun_ng": { "message": "恩东加语" },
  "langua_code_noun_nn": { "message": "挪威新挪威语" },
  "langua_code_noun_ny": { "message": "齐切瓦语" },
  "langua_code_noun_oc": { "message": "奥克语（1500年后）" },
  "langua_code_noun_om": { "message": "奥罗莫语" },
  "langua_code_noun_or": { "message": "奥里亚语" },
  "langua_code_noun_pa": { "message": "旁遮普语" },
  "langua_code_noun_ps": { "message": "普什图语" },
  "langua_code_noun_qu": { "message": "克丘亚语" },
  "langua_code_noun_rm": { "message": "罗曼什语" },
  "langua_code_noun_rn": { "message": "隆迪语" },
  "langua_code_noun_rw": { "message": "基尼亚卢旺达语" },
  "langua_code_noun_sa": { "message": "梵语" },
  "langua_code_noun_sc": { "message": "撒丁语" },
  "langua_code_noun_sd": { "message": "信德语" },
  "langua_code_noun_se": { "message": "北萨米语" },
  "langua_code_noun_si": { "message": "僧伽罗语" },
  "langua_code_noun_sk": { "message": "斯洛伐克语" },
  "langua_code_noun_sl": { "message": "斯洛文尼亚语" },
  "langua_code_noun_sm": { "message": "萨摩亚语" },
  "langua_code_noun_sn": { "message": "绍纳语" },
  "langua_code_noun_so": { "message": "索马里语" },
  "langua_code_noun_sq": { "message": "阿尔巴尼亚语" },
  "langua_code_noun_sr": { "message": "塞尔维亚语" },
  "langua_code_noun_ss": { "message": "斯瓦蒂语" },
  "langua_code_noun_st": { "message": "南索托语" },
  "langua_code_noun_su": { "message": "巽他语" },
  "langua_code_noun_sw": { "message": "斯瓦希里语" },
  "langua_code_noun_ta": { "message": "泰米尔语" },
  "langua_code_noun_te": { "message": "泰卢固语" },
  "langua_code_noun_tg": { "message": "塔吉克语" },
  "langua_code_noun_ti": { "message": "提格利尼亚语" },
  "langua_code_noun_tk": { "message": "土库曼语" },
  "langua_code_noun_tl": { "message": "他加禄语" },
  "langua_code_noun_tn": { "message": "茨瓦纳语" },
  "langua_code_noun_to": { "message": "汤加语（汤加群岛）" },
  "langua_code_noun_ts": { "message": "聪加语" },
  "langua_code_noun_tt": { "message": "鞑靼语" },
  "langua_code_noun_tw": { "message": "特维语" },
  "langua_code_noun_ty": { "message": "塔希提语" },
  "langua_code_noun_ug": { "message": "维吾尔语" },
  "langua_code_noun_uk": { "message": "乌克兰语" },
  "langua_code_noun_ur": { "message": "乌尔都语" },
  "langua_code_noun_uz": { "message": "乌兹别克语" },
  "langua_code_noun_ve": { "message": "文达语" },
  "langua_code_noun_wo": { "message": "沃洛夫语" },
  "langua_code_noun_xh": { "message": "科萨语" },
  "langua_code_noun_yi": { "message": "意第绪语" },
  "langua_code_noun_yo": { "message": "约鲁巴语" },
  "langua_code_noun_za": { "message": "壮语" },
  "langua_code_noun_zu": { "message": "祖鲁语" },
  "langua_code_noun_un": { "message": "未知" }
}
